import { buildUseVueMutation } from "../../../../vue-query";
import { createStoreCode, createRemoveChecksum, createMigrateContract } from "./tx.rpc.func";
export const useStoreCode = buildUseVueMutation({
    builderMutationFn: createStoreCode
});
export const useRemoveChecksum = buildUseVueMutation({
    builderMutationFn: createRemoveChecksum
});
export const useMigrateContract = buildUseVueMutation({
    builderMutationFn: createMigrateContract
});
